follow_api.get_blog_entries
Purpose
계정의 블로그 항목 목록을 반환합니다.
함께 보기: Paginated API Methods
Parameters
PARAMETERS
json
{
"account": "steemit",
"start_entry_id": 0,
"limit": 1
}Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "follow_api.get_blog_entries",
"params": {
"account": "steemit",
"start_entry_id": 0,
"limit": 1
},
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "follow_api.get_blog_entries",
"params": {
"account": "alice",
"start_entry_id": 0,
"limit": 50
},
"id": 1
}'Response
RESPONSE
json
{
"blog": []
}